diff -Nru dist-3.5-36.0001/mcon/U/d_raster.U dist-3.5-236/mcon/U/d_raster.U
--- dist-3.5-36.0001/mcon/U/d_raster.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_raster.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_raster.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_rdchk.U dist-3.5-236/mcon/U/d_rdchk.U
--- dist-3.5-36.0001/mcon/U/d_rdchk.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_rdchk.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_rdchk.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_readdir.U dist-3.5-236/mcon/U/d_readdir.U
--- dist-3.5-36.0001/mcon/U/d_readdir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_readdir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_readdir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_readlink.U dist-3.5-236/mcon/U/d_readlink.U
--- dist-3.5-36.0001/mcon/U/d_readlink.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_readlink.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_readlink.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_regcmp.U dist-3.5-236/mcon/U/d_regcmp.U
--- dist-3.5-36.0001/mcon/U/d_regcmp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_regcmp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_regcmp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_regcomp.U dist-3.5-236/mcon/U/d_regcomp.U
--- dist-3.5-36.0001/mcon/U/d_regcomp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_regcomp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_regcomp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2011, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_regparm.U dist-3.5-236/mcon/U/d_regparm.U
--- dist-3.5-36.0001/mcon/U/d_regparm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_regparm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_regparm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_rename.U dist-3.5-236/mcon/U/d_rename.U
--- dist-3.5-36.0001/mcon/U/d_rename.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_rename.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_rename.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_rmdir.U dist-3.5-236/mcon/U/d_rmdir.U
--- dist-3.5-36.0001/mcon/U/d_rmdir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_rmdir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_rmdir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_rusage.U dist-3.5-236/mcon/U/d_rusage.U
--- dist-3.5-36.0001/mcon/U/d_rusage.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_rusage.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_rusage.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_safebcpy.U dist-3.5-236/mcon/U/d_safebcpy.U
--- dist-3.5-36.0001/mcon/U/d_safebcpy.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_safebcpy.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_safebcpy.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -80,7 +80,7 @@
 int off;
 int align;
 
-?X: Copy "abcde..." string to char abc[] so that gcc doesn't 
+?X: Copy "abcde..." string to char abc[] so that gcc doesn't
 ?X: try to store the string in read-only memory.
 bcopy("abcdefghijklmnopqrstuvwxyz0123456789", abc, 36);
 
diff -Nru dist-3.5-36.0001/mcon/U/d_safemcpy.U dist-3.5-236/mcon/U/d_safemcpy.U
--- dist-3.5-36.0001/mcon/U/d_safemcpy.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_safemcpy.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_safemcpy.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sa_interrupt.U dist-3.5-236/mcon/U/d_sa_interrupt.U
--- dist-3.5-36.0001/mcon/U/d_sa_interrupt.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sa_interrupt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_sa_interrupt.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_sanemcmp.U dist-3.5-236/mcon/U/d_sanemcmp.U
--- dist-3.5-36.0001/mcon/U/d_sanemcmp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sanemcmp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sanemcmp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -13,7 +13,7 @@
 ?RCS: patch61: created
 ?RCS:
 ?RCS:
-?MAKE:d_sanemcmp: cat d_memcmp +cc +optimize +ccflags +libs +ldflags rm \
+?MAKE:d_sanemcmp: cat d_memcmp +cc +optimize +ccflags +libs +ldflags rm_try \
 	i_memory i_stdlib i_string i_unistd Oldconfig Setvar
 ?MAKE:	-pick add $@ %<
 ?S:d_sanemcmp:
@@ -82,7 +82,7 @@
 	fi
 	;;
 esac
-$rm -f foo.* sanemcmp core
+$rm_try foo.* sanemcmp
 set d_sanemcmp
 eval $setvar
 
diff -Nru dist-3.5-36.0001/mcon/U/d_sbrk.U dist-3.5-236/mcon/U/d_sbrk.U
--- dist-3.5-36.0001/mcon/U/d_sbrk.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sbrk.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sbrk.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_scandir.U dist-3.5-236/mcon/U/d_scandir.U
--- dist-3.5-36.0001/mcon/U/d_scandir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_scandir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_scandir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_scannl.U dist-3.5-236/mcon/U/d_scannl.U
--- dist-3.5-36.0001/mcon/U/d_scannl.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_scannl.U	2018-05-20 22:49:04.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_scannl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_scorfl.U dist-3.5-236/mcon/U/d_scorfl.U
--- dist-3.5-36.0001/mcon/U/d_scorfl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_scorfl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_scorfl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_select.U dist-3.5-236/mcon/U/d_select.U
--- dist-3.5-36.0001/mcon/U/d_select.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_select.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_select.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_semctl.U dist-3.5-236/mcon/U/d_semctl.U
--- dist-3.5-36.0001/mcon/U/d_semctl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_semctl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_semctl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_semget.U dist-3.5-236/mcon/U/d_semget.U
--- dist-3.5-36.0001/mcon/U/d_semget.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_semget.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_semget.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_semop.U dist-3.5-236/mcon/U/d_semop.U
--- dist-3.5-36.0001/mcon/U/d_semop.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_semop.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_semop.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sem.U dist-3.5-236/mcon/U/d_sem.U
--- dist-3.5-36.0001/mcon/U/d_sem.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sem.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sem.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,7 +12,7 @@
 ?RCS: Revision 3.0  1993/08/18  12:07:03  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?MAKE:d_sem: test d_semctl d_semget d_semop Setvar Findhdr
+?MAKE:d_sem: test d_semctl d_semget d_semop Setvar Findhdr osname
 ?MAKE:	-pick add $@ %<
 ?S:d_sem:
 ?S:	This variable conditionally defines the HAS_SEM symbol, which
@@ -32,6 +32,23 @@
 case "$d_semctl$d_semget$d_semop" in
 *"$undef"*) h_sem=false;;
 esac
+case "$osname" in
+freebsd)
+    case "`ipcs 2>&1`" in
+    "SVID messages"*"not configured"*)
+	echo "Your $osname does not have the sem*(2) configured." >&4
+        h_sem=false
+	val="$undef"
+	set semctl d_semctl
+	eval $setvar
+	set semget d_semget
+	eval $setvar
+	set semop d_semop
+	eval $setvar
+	;;
+    esac
+    ;;
+esac
 : we could also check for sys/ipc.h ...
 if $h_sem && $test `./findhdr sys/sem.h`; then
 	echo "You have the full sem*(2) library." >&4
diff -Nru dist-3.5-36.0001/mcon/U/d_sendfile.U dist-3.5-236/mcon/U/d_sendfile.U
--- dist-3.5-36.0001/mcon/U/d_sendfile.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sendfile.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_sendfile.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_sendmsg.U dist-3.5-236/mcon/U/d_sendmsg.U
--- dist-3.5-36.0001/mcon/U/d_sendmsg.U	2013-08-30 18:47:47.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sendmsg.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_sendmsg.U 170 2013-08-30 16:47:47Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_setegid.U dist-3.5-236/mcon/U/d_setegid.U
--- dist-3.5-36.0001/mcon/U/d_setegid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setegid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setegid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_seteuid.U dist-3.5-236/mcon/U/d_seteuid.U
--- dist-3.5-36.0001/mcon/U/d_seteuid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_seteuid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_seteuid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setgrps.U dist-3.5-236/mcon/U/d_setgrps.U
--- dist-3.5-36.0001/mcon/U/d_setgrps.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setgrps.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setgrps.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setlnbuf.U dist-3.5-236/mcon/U/d_setlnbuf.U
--- dist-3.5-36.0001/mcon/U/d_setlnbuf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setlnbuf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setlnbuf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setlocale.U dist-3.5-236/mcon/U/d_setlocale.U
--- dist-3.5-36.0001/mcon/U/d_setlocale.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setlocale.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setlocale.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setpgid.U dist-3.5-236/mcon/U/d_setpgid.U
--- dist-3.5-36.0001/mcon/U/d_setpgid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setpgid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setpgid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setpgrp2.U dist-3.5-236/mcon/U/d_setpgrp2.U
--- dist-3.5-36.0001/mcon/U/d_setpgrp2.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setpgrp2.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setpgrp2.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setpgrp.U dist-3.5-236/mcon/U/d_setpgrp.U
--- dist-3.5-36.0001/mcon/U/d_setpgrp.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setpgrp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setpgrp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setprior.U dist-3.5-236/mcon/U/d_setprior.U
--- dist-3.5-36.0001/mcon/U/d_setprior.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setprior.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setprior.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setproctitle.U dist-3.5-236/mcon/U/d_setproctitle.U
--- dist-3.5-36.0001/mcon/U/d_setproctitle.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setproctitle.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_setproctitle.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_setregid.U dist-3.5-236/mcon/U/d_setregid.U
--- dist-3.5-36.0001/mcon/U/d_setregid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setregid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setregid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setreuid.U dist-3.5-236/mcon/U/d_setreuid.U
--- dist-3.5-36.0001/mcon/U/d_setreuid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setreuid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setreuid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setrgid.U dist-3.5-236/mcon/U/d_setrgid.U
--- dist-3.5-36.0001/mcon/U/d_setrgid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setrgid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setrgid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setrlimit.U dist-3.5-236/mcon/U/d_setrlimit.U
--- dist-3.5-36.0001/mcon/U/d_setrlimit.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setrlimit.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setrlimit.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012  Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setruid.U dist-3.5-236/mcon/U/d_setruid.U
--- dist-3.5-36.0001/mcon/U/d_setruid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setruid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setruid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_setsid.U dist-3.5-236/mcon/U/d_setsid.U
--- dist-3.5-36.0001/mcon/U/d_setsid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_setsid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_setsid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sgndchr.U dist-3.5-236/mcon/U/d_sgndchr.U
--- dist-3.5-36.0001/mcon/U/d_sgndchr.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sgndchr.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sgndchr.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_shmat.U dist-3.5-236/mcon/U/d_shmat.U
--- dist-3.5-36.0001/mcon/U/d_shmat.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_shmat.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_shmat.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -32,7 +32,7 @@
 ?S:	It can be 'void *' or 'char *'.
 ?S:.
 ?S:d_shmatprototype:
-?S:	This variable conditionally defines the HAS_SHMAT_PROTOTYPE 
+?S:	This variable conditionally defines the HAS_SHMAT_PROTOTYPE
 ?S:	symbol, which indicates that sys/shm.h has a prototype for
 ?S:	shmat.
 ?S:.
diff -Nru dist-3.5-36.0001/mcon/U/d_shmctl.U dist-3.5-236/mcon/U/d_shmctl.U
--- dist-3.5-36.0001/mcon/U/d_shmctl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_shmctl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_shmctl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_shmdt.U dist-3.5-236/mcon/U/d_shmdt.U
--- dist-3.5-36.0001/mcon/U/d_shmdt.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_shmdt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_shmdt.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_shmget.U dist-3.5-236/mcon/U/d_shmget.U
--- dist-3.5-36.0001/mcon/U/d_shmget.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_shmget.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_shmget.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_SHM_MAC.U dist-3.5-236/mcon/U/d_SHM_MAC.U
--- dist-3.5-36.0001/mcon/U/d_SHM_MAC.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_SHM_MAC.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_SHM_MAC.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_shm.U dist-3.5-236/mcon/U/d_shm.U
--- dist-3.5-36.0001/mcon/U/d_shm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_shm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_shm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sigaction.U dist-3.5-236/mcon/U/d_sigaction.U
--- dist-3.5-36.0001/mcon/U/d_sigaction.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sigaction.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sigaction.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_sigblock.U dist-3.5-236/mcon/U/d_sigblock.U
--- dist-3.5-36.0001/mcon/U/d_sigblock.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_sigblock.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_sigblock.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
